@charset "UTF-8";

@media print, screen and (max-width:1199px) {

#topHeadLp {
position: fixed;
background-color: #fff;
width: 100%;
height: 130px;
z-index: 500;
}

#topHeadLp #logo {
position: relative;
width: 220px;
top: 25px;
left: 15px;
}

#btnHeader01 {
position: absolute;
top: 70px;
left: 10px;
}

#btnHeader02 {
position: absolute;
top: 70px;
right: 10px;
}

a.btnHeader {
background: var(--themeColor);
width: 46vw;
height: 45px;
font-size: 1.5rem;
color: #fff;
text-align: center;
padding: 0 15px 2px 10px;
display: block;
cursor: pointer;
border-radius: 100px;
border: 1px solid var(--themeColor);
transition: .3s;
line-height: 39px;
}

a.btnHeader span {
background: url("../img/lp/btn_arrow_white.png") no-repeat right;
background-size: 15px;
display: block;
}

#fvWrap {
width: 100%;
margin-top: 130px;
}

#fvWrap img {
width: 100%;
}

#fvBottom {
background-color: var(--themeColor);
width: 100%;
text-align: center;
padding: 30px 0;
}

#fvCopy {
position: relative;
font-size: 1.6rem;
text-align: center;
color: #fff;
}

#fvBtnFlex {
margin: 0 auto;
margin-top: 20px;
}

a.btnHeaderWh {
background: #fff url("../img/lp/btn_arrow_red.png") no-repeat 235px center;
background-size: 18px;
width: 276px;
height: 60px;
font-size: 1.8rem;
color: var(--themeColor);
text-align: center;
margin: 0 auto;
margin-bottom: 10px;
padding-bottom: 2px;
display: block;
cursor: pointer;
border-radius: 100px;
border: 1px solid #fff;
transition: .3s;
line-height: 54px;
}

.wrapLpColor {
background-color: #F3F2E8;
width: 100%;
margin-bottom: -50px;
padding: 60px 0;
}

.wrapLpColor2 {
background-color: #F3F2E8;
width: 100%;
padding: 110px 0 60px;
}

.wrapLpColor3 {
background-color: #F3F2E8;
width: 100%;
margin-bottom: -50px;
padding: 110px 0 90px;
}

.commonLpTitle {
font-family: var(--font-quicksand);
font-size: 4rem;
font-weight: 500;
color: var(--themeColor);
margin-bottom: 30px;
line-height: 1;
}

.commonLpTitle span {
font-family: var(--font-primary);
font-size: 1.5rem;
font-weight: 400;
display: block;
margin-top: 10px;
}

#navLpWrap {
width: 88%;
margin: 0 auto;
padding: 0 0 30px;
}

#navLpWrap ul {
}

#navLpWrap li {
position: relative;
background-color: #fff;
width: 100%;
height: 120px;
font-size: 1.5rem;
margin-bottom: 30px;
display: table;
border: 1px solid var(--themeColor);
border-radius: 15px;
line-height: 1.5;
transition: .3s;
}

#navLpWrap li a {
position: relative;
color: var(--themeColor);
display: table-cell;
vertical-align: middle;
}

#navLpWrap li span {
font-size: 2rem;
}

.navArrow {
position: absolute;
width: 38px;
margin: auto;
left: 0;
right: 0;
bottom: -19px;
z-index: 1;
}

.wrapLpWh {
background-color: #fff;
width: 100%;
padding: 60px 0;
border-radius: 30px;
}

.wrapLpWh2 {
position: relative;
background-color: #fff;
width: 100%;
margin-top: -50px;
margin-bottom: -50px;
padding: 60px 0;
border-radius: 30px;
z-index: 1;
}

.wrapLp1200,
.wrapLp1024 {
width: 88%;
margin: 0 auto;
}

.planLpFlex {
}

.planLpL {
width: 100%;
text-align: justify;
}

.planLpL .planLp {
font-family: var(--font-quicksand);
width: 68px;
height: 22px;
font-size: 1.5rem;
font-weight: 500;
color: var(--themeColor);
text-align: center;
margin-bottom: 15px;
border: 1px solid var(--themeColor);
border-radius: 7px;
line-height: 20px;
letter-spacing: 0;
}

.planLpL h2 {
font-size: 2.5rem;
color: var(--themeColor);
margin-bottom: 20px;
line-height: 1.3;
}

.planLpL  .planCopy {
font-size: 1.5rem;
margin-bottom: 26px;
}

.planLpL  .planCopy span {
background:linear-gradient(transparent 60%, #ffe6eb 60%);
}

.planLpL  .planCopyBottom {
font-size: 1.2rem;
margin-bottom: 26px;
}

.planLpR {
width: 100%;
overflow: hidden;
border-radius: 20px;
}

.planLpLine {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
width: 100%;
height: 3px;
margin: 30px auto;
margin-bottom: 40px;
}

.btnPlanFlex {
margin-top: 30px;
}

a.btnPlan {
background: var(--themeColor) url("../img/lp/btn_arrow_white.png") no-repeat 210px center;
background-size: 18px;
width: 260px;
height: 60px;
font-size: 1.5rem;
color: #fff;
text-align: left;
margin: 0 auto;
margin-bottom: 10px;
padding: 0 0 4px 70px;
display: block;
cursor: pointer;
border-radius: 100px;
border: 1px solid var(--themeColor);
transition: .3s;
line-height: 54px;
}

.wrapPointsFlex {
margin: 30px auto;
}

.wrapPointsFlex:nth-of-type(3) {
margin-bottom: 60px;
}

.wrapPointsFlex:last-child {
margin-bottom: 60px;
}

.pointsPhotoL {
width: 96%;
margin-bottom: 30px;
overflow: hidden;
border-radius: 0 30px 30px 0;
}

.pointsPhotoR {
width: 96%;
margin: 0 0 30px auto;
overflow: hidden;
border-radius: 30px 0 0 30px;
}

.pointsTxt {
width: 88%;
text-align: justify;
margin: 0 auto;
}

.pointsTxt .pointLp {
background-color: #fff;
font-family: var(--font-quicksand);
width: auto;
height: 22px;
font-size: 1.5rem;
font-weight: 500;
color: var(--themeColor);
text-align: center;
margin-bottom: 15px;
padding: 0 5px;
display: table;
border: 1px solid var(--themeColor);
border-radius: 7px;
line-height: 20px;
letter-spacing: 0;
}

.pointsTxt h3  {
font-size: 2.5rem;
color: var(--themeColor);
margin-bottom: 15px;
line-height: 1.3;
}

.pointsTxt p {
margin-bottom: 0;
}

.trainerFlex {
margin-top: 30px;
margin-bottom: -30px;
}

.trainer {
width: 100%;
text-align: justify;
margin-bottom: 30px;
}

.trainer h3 {
margin: 20px auto;
}

.trainer h3 span {
font-size: 1.8rem;
margin-right: 5px;
}

.trainer p {
margin-bottom: 0;
}

.trainerLpLine {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
width: 100%;
height: 3px;
margin: 15px auto;
}

.recommendedFlex {
margin: 40px auto;
}

.recommendedPhoto {
background-color: #E2E2E2;
width: 100%;
height: 220px;
margin-bottom: 20px;
overflow: hidden;
border-radius: 15px;
}

.recommendedTxt {
width: 100%;
text-align: justify;
}

.recommendedTxt h3 {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
margin-bottom: 15px;
padding-bottom: 15px;
}

.recommendedTxt h3 span {
font-size: 1.7rem;
margin-right: 5px;
}

.recommendedTxt p {
margin-bottom: 0;
}

.wrapGym {
background-color: var(--themeColor);
width: 88%;
margin: 0 auto;
padding: 25px 25px 5px;
border-radius: 30px;
}

.wrapGym h2 {
font-size: 2rem;
color: #fff;
line-height: 1.5;
}

.wrapGym h2 span {
font-size: 2.4rem;
display: block;
}

.gymFlex {
margin-top: 30px;
}

.gymFeatures {
background-color: #fff;
width: 100%;
margin-bottom: 20px;
overflow: hidden;
border-radius: 15px;
}

.gymFeatures .inner {
text-align: justify;
color: var(--themeColor);
padding: 25px;
}

.gymFeatures .inner p {
margin-bottom: 0;
}

.gymFeatures .features {
font-family: var(--font-quicksand);
width: 100px;
height: 22px;
font-size: 1.5rem;
font-weight: 500;
color: var(--themeColor);
text-align: center;
margin-bottom: 15px;
border: 1px solid var(--themeColor);
border-radius: 7px;
line-height: 20px;
letter-spacing: 0;
}

#storeInfoFlex {
margin-top: 30px;
}

#storeInfoL {
width: 100%;
margin-bottom: 30px;
}

#storeInfoR {
width: 100%;
text-align: left;
}

#storeInfoR dl {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: top left;
background-repeat: repeat-x;
background-size: 10px 3px;
}

#storeInfoR dt {
float: left;
padding: 16px 0 20px;
}

#storeInfoR dd {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
padding: 16px 0 20px 100px;
}

#priceLrLpFlex {
margin-top: 30px;
}

.priceLrLp {
background-color: #fff;
width: 100%;
font-size: 1.5rem;
color: var(--themeColor);
margin-bottom: 20px;
padding: 30px;
border-radius: 20px;
}

.priceLrLp h3 {
position: relative;
background-color: var(--themeColor);
width: 100%;
color: #fff;
margin: 0 auto;
padding: 5px 8px 6px;
border-radius: 5px;
line-height: 1;
top: -3px;
}

.priceLrLp span {
position: relative;
font-size: 3rem;
top: 2px;
}

.wrapPriceLp,
.wrapPriceLpOption {
position: relative;
background-color: #fff;
width: 100%;
text-align: left;
margin: 30px auto;
padding: 1px 30px;
border-radius: 20px;
}

.wrapPriceLp dl,
.wrapPriceLpOption dl {
width: 100%;
}

.wrapPriceLp dt,
.wrapPriceLpOption dt {
font-size: 1.5rem;
padding: 22px 0 15px;
}

.wrapPriceLp dt h3,
.wrapPriceLpOption dt h3 {
position: relative;
background-color: var(--themeColor);
width: 100%;
color: #fff;
text-align: center;
padding: 5px 8px 6px;
border-radius: 5px;
line-height: 1;
top: 5px;
}

.wrapPriceLp dd,
.wrapPriceLpOption dd {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
font-size: 1.4rem;
color: var(--themeColor);
padding: 0 0 30px;
line-height: 1;
}

.wrapPriceLpOption dd {
font-size: 1.3rem;
color: var(--txtColor);
line-height: 1.6;
}

.wrapPriceLp dd:last-child,
.wrapPriceLpOption dd:last-child {
background-image: none;
}

.wrapPriceLp dd span {
position: relative;
font-size: 3rem;
top: 2px;
}

.wrapPriceLp dd .other {
font-size: 1.3rem;
color: var(--txtColor);
margin-top: 10px;
line-height: 1.6;
}

#wrapPlease {
background-color: var(--themeColor);
width: 100%;
font-size: 1.2rem;
text-align: justify;
color: #fff;
margin-bottom: 60px;
padding: 30px;
border-radius: 20px;
}

#wrapPlease h3 {
background-color: #fff;
font-size: 1.5rem;
text-align: center;
color: var(--themeColor);
display: table;
margin: 0 auto;
margin-bottom: 20px;
padding: 4px 10px;
padding: 5px 15px;
border-radius: 8px;
line-height: 1.3;
}

#wrapPlease p {
margin-bottom: 0;
}

#bgDotFlex {
margin-bottom: 10px;
}

.bgDot {
width: 100%;
margin-bottom: 20px;
}

/**/

.contactFormLp {
text-align: left;
}

.contactFormLp dt {
margin-top: 20px;
margin-bottom: 10px;
}

.contactFormLp dd {
margin-bottom: 20px;
}

.contactFormLp .required {
position: relative;
background-color: #c11731;
width: 40px;
height: 20px;
font-size: 1.1rem;
text-align: center;
color: #fff;
display: inline-block;
margin-right: 10px;
border-radius: 5px;
line-height: 19px;
top: -.03em;
}

.contactFormLp .input {
font-family: var(--font-primary);
width: 100%;
height: 54px;
font-size: 1.3rem;
padding: 0 15px;
border: 1px solid #e2e2e2;
border-radius: 10px;
}

.contactFormLp textarea {
font-family: var(--font-primary);
width: 100%;
height: 200px;
font-size: 1.3rem;
padding: 15px;
border: 1px solid #e2e2e2;
border-radius: 10px;
}

.checkWrapLp input[type="checkbox"] {
margin: 0;
padding: 0;
background: none;
border-radius: 0;
outline: none;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
display: none;
flex-wrap: wrap;
border: none;
}

.checkWrapLp {
margin-bottom: 20px;
display: flex;
justify-content: center;
}

.checkWrapLp a {
color: var(--themeColor);
text-decoration: underline;
}

.checkWrapLp label {
position: relative;
display: flex;
align-items: center;
cursor: pointer;
}

.checkWrapLp label::before,
.checkWrapLp label:has(:checked)::after {
content: "";
}

.checkWrapLp label::before {
position: relative;
background-color: #fff;
width: 20px;
height: 20px;
margin-right: 8px;
border-radius: 3px;
border: 1px solid #e2e2e2;
top: 1px;
}

.checkWrapLp label:has(:checked)::before {
background-color: var(--pointColor);
}

.checkWrapLp label:has(:checked)::after {
position: absolute;
top: 2px;
left: 6px;
transform: rotate(45deg);
width: 8px;
height: 12px;
border: solid var(--txtColor);
border-width: 0 2px 2px 0;
}

.selectDate {
margin-bottom: 10px;
}

.selectDate:last-child {
margin-bottom: 0;
}

.selectWrap {
position: relative;
width: 100%;
display: inline-block;
}

.selectWrap select,
.wpcf7-validates-as-date {
position: relative;
background-color: #fff;
font-family: var(--font-primary);
width: 100%;
height: 54px;
font-size: 1.3rem;
color: var(--txtColor);
padding: 0 15px;
border: 1px solid #e2e2e2;
border-radius: 10px;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
transition: .3s;
}

.wpcf7-validates-as-date {
margin: 10px 0;
}

.selectWrap::after {
position: absolute;
width: 8px;
height: 8px;
content: "";
border-right: 2px solid var(--txtColor);
border-bottom: 2px solid var(--txtColor);
margin: auto;
transform: rotate(45deg);
z-index: 1;
top: -5px;
bottom: 0;
right: 15px;
}

.btnSubmitLp {
background-color: var(--themeColor);
width: 250px;
height: 66px;
font-size: 1.8rem;
color: #fff;
cursor: pointer;
padding-bottom: 2px;
border-radius: 100px;
border: 1px solid var(--themeColor);
transition: .3s;
}

/**/

#footerLp {
background-color: var(--themeColor);
width: 100%;
padding: 40px 0;
border-bottom: 0;
}

#footerLp .btnContactLp {
display: none;
}

.commonContactLpAll {
position: relative;
}

.footerJoy {
position: absolute;
width: 80%;
top: 100px;
right: 0;
z-index: 0;
}

.commonContactLp {
position: relative;
width: 88%;
font-size: 1.8rem;
color: #fff;
text-align: center;
margin: 0 auto;
padding: 60px 0;
z-index: 1;
}

.btnFlexWide {
width: 100%;
margin: 30px auto;
}

a.btnWhWide {
background: #fff url("../img/lp/btn_arrow_red.png") no-repeat 210px center;
background-size: 20px;
width: 250px;
height: 78px;
font-size: 2rem;
color: var(--themeColor);
text-align: center;
margin: 0 auto;
margin-bottom: 10px;
padding-bottom: 4px;
display: block;
cursor: pointer;
border-radius: 100px;
border: 1px solid #fff;
transition: .3s;
line-height: 72px;
}

.contactLpWrap {
background-color: #fff;
width: 100%;
text-align: center;
color: var(--themeColor);
margin: 30px auto;
padding: 30px 20px;
border-radius: 30px;
}

.contactLpL {
background-image: radial-gradient(circle, #c11731 1px, transparent 1px);
background-position: bottom left;
background-repeat: repeat-x;
background-size: 10px 3px;
width: 100%;
padding-bottom: 10px;
}

.contactLpR {
width: 100%;
font-size: 1.3rem;
margin-top: 30px;
}

.contactLpR .call {
font-family: var(--font-quicksand);
font-size: 3.6rem;
font-weight: 600;
margin: 10px 0;
line-height: 1;
}

.contactLpR .call a {
color: var(--themeColor);
}

.contactLpR .call img {
position: relative;
width: 15px;
margin-right: 5px;
top: -5px;
}

.btnContactLp {
position: relative;
background: var(--themeColor) url("../img/lp/btn_arrow_white.png") no-repeat 210px center;
background-size: 18px;
max-width: 240px;
width: 100%;
height: 60px;
font-size: 1.5rem;
color: #fff;
text-align: center;
margin-top: 40px;
padding-bottom: 5px;
cursor: pointer;
border-radius: 100px;
border: 1px solid var(--themeColor);
transition: .3s;
}

.btnContactLp::before {
position: absolute;
background: url("../img/lp/btn_mail.svg") no-repeat;
background-size: 20px;
width: 20px;
height: 16px;
content: "";
margin: auto;
left: 15px;
top: 0;
bottom: 0;
}

#footerLogoFlex {
width: 88%;
text-align: center;
margin: 0 auto;
margin-top: 20px;
}

#footerLpLogo {
width: 70%;
margin: 20px auto;
margin-top: -80px;
}

#followMe {
position: relative;
font-family: var(--font-quicksand);
font-size: 1.7rem;
font-size: 600;
line-height: 1.7em;
z-index: 1;
}

#followMe a {
color: #fff;
}

#followMe img {
width: 32px;
margin-left: 10px;
display: inline-block;
}

}